{
  "style_id": "fellatrix_style_ponyil",
  "style_name": "Fellatrix Style Ponyil",
  "style": {
    "artist_name": "fellatrix",
    "artistic_style": ""
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Fellatrix_Style_PonyIL.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Fellatrix_Style_PonyIL",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}
